Can't import @nimiq/core?


#1

I can’t import @nimiq/core, or any module that depends on it. How do I import this module?